@charset "utf-8";


/* 
--------------------------------------------*/
#contents{
	width: 960px;
	margin: 0 auto;
}

#contents #body{
	position: relative;
	width: 960px;
	width: 1357px;
	margin: 0 -397px 0 0;
	padding: 130px 0 0 208px;
	z-index: 1;
}
#contents #body.operation{
	padding: 130px 0 0 100px;
}



#contents #body .page_title{
	position: absolute;
	top: 0px;
	left: 211px;
}


#contents #body .localnav{
	position: absolute;
	width: 543px;
	top: 50px;
	left: 570px;
}
#contents #body .localnav li{
	float: left;
}
#contents #body .image_block img{
	vertical-align: bottom;
}

#contents .character{
	position: absolute;
	top: 520px;
	left: -180px;
	z-index: 0;
}
